## childsplay-alphabet-sounds-nl 0.9.1

=== debian/changelog ===
childsplay-alphabet-sounds-nl (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 11:33:59 +0100

childsplay-alphabet-sounds-nl (0.8.5-3) unstable; urgency=low

  * Fixed the debian/copyright file to make ftpmaster happy.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Apr 2009 23:23:23 +0200

childsplay-alphabet-sounds-nl (0.8.5-2) unstable; urgency=low

  * Fix Conflicts and Replaces (this package includes lfc data). 

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 28 Jan 2009 08:19:33 +0100

childsplay-alphabet-sounds-nl (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 22:44:40 +0100

childsplay-alphabet-sounds-nl (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  1 Oct 2006 00:24:29 +0200

childsplay-alphabet-sounds-nl (0.3.2-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 15 Jan 2006 14:47:30 +0100
