=== debian/control ===
Source: childsplay-alphabet-sounds-nl
Section: games
Priority: optional
Maintainer: Sergio Talens-Oliag <sto@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.schoolsplay.org/

Package: childsplay-alphabet-sounds-nl
Architecture: all
Depends: ${misc:Depends}, childsplay (>= 1.1-1)
Conflicts: childsplay-lfc-names-nl
Replaces: childsplay-lfc-names-nl
Provides: childsplay-alphabet-sounds
Description: Dutch sound files for childsplay
 Localized sound files for childsplay
